#!/bin/bash

# Dodanie uprawnień do pliku sudoers dla rpm.sh
echo '# Uprawnienia dla użytkownika www-data do uruchamiania rpm.sh bez hasła (instalacja paczek z APPStore)' | sudo tee -a /etc/sudoers > /dev/null
echo '# Odblokowanie tylko na czas instalacji paczek' | sudo tee -a /etc/sudoers > /dev/null
echo '# www-data ALL = NOPASSWD: /home/edokumenty/bin/rpm.sh' | sudo tee -a /etc/sudoers > /dev/null